# Copyright (C) 2025 Kodezen LLC
# This file is distributed under the GPL-3.0+.
msgid ""
msgstr ""
"Project-Id-Version: QuizPress 1.2.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/quizpress\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-21T14:15:21+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: quizpress\n"

#. Plugin Name of the plugin
#: quizpress.php
#: includes/admin/menu.php:35
#: assets/build/backend.js:10
msgid "QuizPress"
msgstr ""

#. Plugin URI of the plugin
#: quizpress.php
msgid "https://quizpress.pro"
msgstr ""

#. Description of the plugin
#: quizpress.php
msgid "Modern Quiz, Survey, Poll & Exam Solution"
msgstr ""

#. Author of the plugin
#: quizpress.php
msgid "Kodezen LLC"
msgstr ""

#. Author URI of the plugin
#: quizpress.php
msgid "http://academylms.net"
msgstr ""

#: addons/certificates/ajax/font-downloader.php:38
msgid "Fonts download completed successfully!"
msgstr ""

#: addons/certificates/ajax/font-downloader.php:100
msgid "Successfully Re-generated certificates."
msgstr ""

#: addons/certificates/ajax/font-downloader.php:116
msgid "Failed to create fonts directory."
msgstr ""

#: addons/certificates/ajax/font-downloader.php:127
msgid "Failed to open file for writing."
msgstr ""

#: addons/certificates/ajax/font-downloader.php:144
msgid "Failed to download zip file."
msgstr ""

#: addons/certificates/ajax/font-downloader.php:149
msgid "Download complete. Extracting..."
msgstr ""

#: addons/certificates/ajax/font-downloader.php:163
msgid "Failed to extract zip file: %s"
msgstr ""

#: addons/certificates/ajax/font-downloader.php:172
msgid "Failed to rename directory."
msgstr ""

#: addons/certificates/ajax/font-downloader.php:179
msgid "Unzip complete!"
msgstr ""

#: addons/certificates/ajax/font-downloader.php:187
msgid "Zip file deleted."
msgstr ""

#: addons/certificates/database.php:22
msgctxt "post type general name"
msgid "Certificates"
msgstr ""

#: addons/certificates/database.php:23
msgctxt "post type singular name"
msgid "Certificate"
msgstr ""

#: addons/certificates/database.php:24
msgctxt "post type add_new"
msgid "Add New"
msgstr ""

#: addons/certificates/database.php:25
msgid "Add New Certificate"
msgstr ""

#: addons/certificates/database.php:26
msgid "Edit Certificate"
msgstr ""

#: addons/certificates/database.php:27
msgid "New Certificate"
msgstr ""

#: addons/certificates/database.php:28
msgid "All Certificates"
msgstr ""

#: addons/certificates/database.php:29
msgid "View Certificate"
msgstr ""

#: addons/certificates/database.php:30
msgid "Search Certificates"
msgstr ""

#: addons/certificates/database.php:31
msgid "No certificates found"
msgstr ""

#: addons/certificates/database.php:32
msgid "No certificates found in Trash"
msgstr ""

#: addons/certificates/database.php:33
#: includes/helper.php:136
#: includes/helper.php:148
#: assets/build/backend.js:10
msgid "Certificates"
msgstr ""

#: addons/certificates/frontend.php:26
msgid "Sorry, no primary certificate found"
msgstr ""

#: addons/certificates/frontend.php:44
msgid "Sorry, you have no quiz."
msgstr ""

#: addons/certificates/helper.php:14
msgid "Please download the fonts before generating the PDF."
msgstr ""

#: addons/certificates/helper.php:39
msgid "Completion Date Missing"
msgstr ""

#: addons/certificates/helper.php:92
msgid "Certificate 1"
msgstr ""

#: addons/certificates/helper.php:96
msgid "Certificate 2"
msgstr ""

#: addons/certificates/helper.php:100
msgid "Certificate 3"
msgstr ""

#: addons/certificates/helper.php:104
msgid "Certificate 4"
msgstr ""

#: addons/certificates/helper.php:108
msgid "Certificate 5"
msgstr ""

#: addons/certificates/helper.php:112
msgid "Certificate 6"
msgstr ""

#: addons/certificates/helper.php:116
msgid "Certificate 7"
msgstr ""

#: addons/certificates/pdf/generator.php:134
msgid "The File doesn't Exist"
msgstr ""

#: addons/certificates/rest-controller.php:37
msgid "You are not allowed to view certificates."
msgstr ""

#: addons/woocommerce/integration.php:32
msgid "Linked QuizPress Quiz"
msgstr ""

#: addons/woocommerce/integration.php:35
msgid "Select a quiz to link with this product."
msgstr ""

#: addons/woocommerce/integration.php:75
msgid "For QuizPress"
msgstr ""

#: addons/woocommerce/integration.php:76
msgid "This checkmark ensure that you will sell a specific quiz via this product."
msgstr ""

#: includes/ajax/addons.php:41
msgid "Addon Name missing"
msgstr ""

#: includes/ajax/admin.php:216
msgid "Successfully updated feedback."
msgstr ""

#: includes/ajax/admin.php:218
msgid "Sorry, Failed to update feedback."
msgstr ""

#: includes/ajax/admin.php:243
msgid "Sorry, Quiz ID is missing"
msgstr ""

#: includes/ajax/import.php:22
msgid "You do not have permission to perform this action."
msgstr ""

#: includes/ajax/import.php:26
msgid "No file uploaded."
msgstr ""

#: includes/ajax/import.php:34
msgid "Invalid file format. Please upload a CSV file."
msgstr ""

#: includes/ajax/import.php:40
msgid "Unable to read uploaded file."
msgstr ""

#: includes/api/controller/answers.php:57
#: includes/api/controller/attempts.php:59
#: includes/api/controller/questions.php:57
msgid "Unique identifier for the object."
msgstr ""

#: includes/api/controller/answers.php:81
#: includes/api/controller/attempts.php:83
#: includes/api/controller/questions.php:81
msgid "Whether to bypass Trash and force deletion."
msgstr ""

#: includes/api/controller/answers.php:94
msgid "Sorry, you are not allowed to get quiz answers."
msgstr ""

#: includes/api/controller/answers.php:105
msgid "Sorry, you are not allowed to get quiz answer."
msgstr ""

#: includes/api/controller/answers.php:116
msgid "Sorry, you are not allowed to create quiz answer"
msgstr ""

#: includes/api/controller/answers.php:127
msgid "Sorry, you are not allowed to update quiz answer"
msgstr ""

#: includes/api/controller/answers.php:138
msgid "Sorry, you are not allowed to delete quiz answer"
msgstr ""

#: includes/api/controller/answers.php:200
msgid "question_id param missing"
msgstr ""

#: includes/api/controller/answers.php:217
msgid "Cannot update existing answer."
msgstr ""

#: includes/api/controller/answers.php:340
msgid "Invalid answer data received."
msgstr ""

#: includes/api/controller/attempts.php:97
#: includes/api/controller/attempts.php:120
msgid "Sorry, you are not allowed to get quiz attempt answers."
msgstr ""

#: includes/api/controller/attempts.php:109
msgid "Sorry, you are not allowed to delete quiz attempt."
msgstr ""

#: includes/api/controller/attempts.php:192
msgid "Cannot create existing question."
msgstr ""

#: includes/api/controller/leaderboard.php:30
msgid "Quiz ID to retrieve leaderboard for."
msgstr ""

#: includes/api/controller/leaderboard.php:35
msgid "Number of users to return."
msgstr ""

#: includes/api/controller/leaderboard.php:54
msgid "Quiz not found or invalid type."
msgstr ""

#: includes/api/controller/magic-login.php:56
msgid "Invalid email format."
msgstr ""

#: includes/api/controller/magic-login.php:133
msgid "Magic login link sent successfully."
msgstr ""

#: includes/api/controller/questions.php:104
msgid "Sorry, you are not allowed to create quiz question"
msgstr ""

#: includes/api/controller/questions.php:115
msgid "Sorry, you are not allowed to update quiz question"
msgstr ""

#: includes/api/controller/questions.php:126
msgid "Sorry, you are not allowed to delete quiz question"
msgstr ""

#: includes/api/controller/questions.php:137
msgid "Sorry, you are not allowed to play this quiz question"
msgstr ""

#: includes/api/controller/questions.php:290
msgid "Cannot update existing question."
msgstr ""

#: includes/api/controller/terms.php:93
#: includes/api/controller/terms.php:914
msgid "Unique identifier for the term."
msgstr ""

#: includes/api/controller/terms.php:119
msgid "Required to be true, as terms do not support trashing."
msgstr ""

#: includes/api/controller/terms.php:146
msgid "Sorry, you are not allowed to edit terms in this taxonomy."
msgstr ""

#: includes/api/controller/terms.php:315
msgid "Term does not exist."
msgstr ""

#: includes/api/controller/terms.php:353
#: includes/api/controller/terms.php:533
msgid "Sorry, you are not allowed to edit this term."
msgstr ""

#: includes/api/controller/terms.php:401
msgid "Sorry, you are not allowed to create terms in this taxonomy."
msgstr ""

#: includes/api/controller/terms.php:422
#: includes/api/controller/terms.php:559
msgid "Cannot set parent term, taxonomy is not hierarchical."
msgstr ""

#: includes/api/controller/terms.php:432
#: includes/api/controller/terms.php:569
msgid "Parent term does not exist."
msgstr ""

#: includes/api/controller/terms.php:634
msgid "Sorry, you are not allowed to delete this term."
msgstr ""

#. translators: %s: force=true
#: includes/api/controller/terms.php:663
msgid "Terms do not support trashing. Set '%s' to delete."
msgstr ""

#: includes/api/controller/terms.php:677
msgid "The term cannot be deleted."
msgstr ""

#: includes/api/controller/terms.php:920
msgid "Number of published posts for the term."
msgstr ""

#: includes/api/controller/terms.php:926
msgid "HTML description of the term."
msgstr ""

#: includes/api/controller/terms.php:931
msgid "URL of the term."
msgstr ""

#: includes/api/controller/terms.php:938
msgid "HTML title for the term."
msgstr ""

#: includes/api/controller/terms.php:947
msgid "An alphanumeric identifier for the term unique to its type."
msgstr ""

#: includes/api/controller/terms.php:955
msgid "Type attribution for the term."
msgstr ""

#: includes/api/controller/terms.php:968
msgid "The parent term ID."
msgstr ""

#: includes/api/controller/terms.php:995
msgid "Ensure result set excludes specific IDs."
msgstr ""

#: includes/api/controller/terms.php:1004
msgid "Limit result set to specific IDs."
msgstr ""

#: includes/api/controller/terms.php:1014
msgid "Offset the result set by a specific number of items."
msgstr ""

#: includes/api/controller/terms.php:1020
msgid "Order sort attribute ascending or descending."
msgstr ""

#: includes/api/controller/terms.php:1030
msgid "Sort collection by term attribute."
msgstr ""

#: includes/api/controller/terms.php:1046
msgid "Whether to hide terms not assigned to any posts."
msgstr ""

#: includes/api/controller/terms.php:1053
msgid "Limit result set to terms assigned to a specific parent."
msgstr ""

#: includes/api/controller/terms.php:1059
msgid "Limit result set to terms assigned to a specific post."
msgstr ""

#: includes/api/controller/terms.php:1065
msgid "Limit result set to terms with one or more specific slugs."
msgstr ""

#: includes/api/query/answers.php:341
msgid "Manually Reviewed Required."
msgstr ""

#: includes/api/schema/answer-schema.php:17
msgid "Unique identifier for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:23
msgid "The type for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:27
msgid "The points for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:31
msgid "The title for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:35
msgid "The content for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:39
msgid "True/False Flag for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:43
msgid "The media image id for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:47
msgid "Answer view Format."
msgstr ""

#: includes/api/schema/answer-schema.php:51
msgid "The order for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:55
msgid "The creation time for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:59
msgid "The updated time for the answer."
msgstr ""

#: includes/api/schema/answer-schema.php:136
#: includes/api/schema/attempt-answer-schema.php:113
#: includes/api/schema/attempts-schema.php:137
#: includes/api/schema/question-schema.php:196
msgid "Current page of the collection."
msgstr ""

#: includes/api/schema/answer-schema.php:144
#: includes/api/schema/attempt-answer-schema.php:121
#: includes/api/schema/attempts-schema.php:145
#: includes/api/schema/question-schema.php:204
msgid "Maximum number of items to be returned in result set."
msgstr ""

#: includes/api/schema/answer-schema.php:153
#: includes/api/schema/attempt-answer-schema.php:130
#: includes/api/schema/attempts-schema.php:160
#: includes/api/schema/question-schema.php:213
msgid "Limit results to those matching a string."
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:17
msgid "Unique identifier for the quiz attempt answer."
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:23
#: includes/api/schema/attempts-schema.php:23
msgid "The id of the quizpress_quizzes post_type"
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:27
#: includes/api/schema/attempts-schema.php:27
msgid "The id of the user ID"
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:31
msgid "The id of the quiz attempt"
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:35
msgid "Answer."
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:40
msgid "Quiz Question Mark."
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:44
msgid "Quiz Question Achieved Mark."
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:48
msgid "Quiz Question Answer Minus Mark."
msgstr ""

#: includes/api/schema/attempt-answer-schema.php:51
msgid "Answer flag for true/false"
msgstr ""

#: includes/api/schema/attempts-schema.php:17
msgid "Unique identifier for the quiz attempt."
msgstr ""

#: includes/api/schema/attempts-schema.php:31
#: assets/build/frontend.js:1
msgid "Total Questions"
msgstr ""

#: includes/api/schema/attempts-schema.php:35
#: assets/build/frontend.js:1
msgid "Total Answered Questions"
msgstr ""

#: includes/api/schema/attempts-schema.php:39
msgid "Total Marks"
msgstr ""

#: includes/api/schema/attempts-schema.php:43
msgid "Total Earned Marks"
msgstr ""

#: includes/api/schema/attempts-schema.php:47
msgid "Attempt Info."
msgstr ""

#: includes/api/schema/attempts-schema.php:51
msgid "Attempt Status."
msgstr ""

#: includes/api/schema/attempts-schema.php:55
msgid "Attempt IP."
msgstr ""

#: includes/api/schema/attempts-schema.php:59
msgid "The creation time for the attempt."
msgstr ""

#: includes/api/schema/attempts-schema.php:63
msgid "The updated time for the attempt."
msgstr ""

#: includes/api/schema/attempts-schema.php:154
msgid "Get attemps by quiz_id"
msgstr ""

#: includes/api/schema/question-schema.php:17
msgid "Unique identifier for the question."
msgstr ""

#: includes/api/schema/question-schema.php:23
msgid "The title for the question."
msgstr ""

#: includes/api/schema/question-schema.php:27
msgid "The slug for the question."
msgstr ""

#: includes/api/schema/question-schema.php:31
msgid "The content for the question."
msgstr ""

#: includes/api/schema/question-schema.php:35
msgid "The explanation for the question."
msgstr ""

#: includes/api/schema/question-schema.php:39
msgid "The status for the question."
msgstr ""

#: includes/api/schema/question-schema.php:43
msgid "The label for the question."
msgstr ""

#: includes/api/schema/question-schema.php:47
#: includes/api/schema/question-schema.php:51
msgid "The type for the question."
msgstr ""

#: includes/api/schema/question-schema.php:55
msgid "The settings for the question."
msgstr ""

#: includes/api/schema/question-schema.php:61
msgid "Whether to display points for this question."
msgstr ""

#: includes/api/schema/question-schema.php:65
msgid "Whether answering this question is required."
msgstr ""

#: includes/api/schema/question-schema.php:69
msgid "Whether to randomize the answers for this question."
msgstr ""

#: includes/api/schema/question-schema.php:74
#: includes/api/schema/question-schema.php:78
msgid "The score for the question."
msgstr ""

#: includes/api/schema/question-schema.php:82
msgid "The order for the question."
msgstr ""

#: includes/api/schema/question-schema.php:86
msgid "The creation time for the question."
msgstr ""

#: includes/api/schema/question-schema.php:90
msgid "The updated time for the question."
msgstr ""

#: includes/classes/file-upload.php:20
msgid "Error occurred, please try again"
msgstr ""

#: includes/classes/file-upload.php:30
msgid "Invalid file extension"
msgstr ""

#: includes/classes/role.php:11
msgid "QuizPress Manager"
msgstr ""

#: includes/classes/role.php:33
msgid "QuizPress User"
msgstr ""

#: includes/database.php:32
#: includes/helper.php:109
#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Quizzes"
msgstr ""

#: includes/database.php:33
msgid "quiz"
msgstr ""

#: includes/database.php:34
msgid "Search quizzes"
msgstr ""

#: includes/database.php:35
msgid "Parent quizzes:"
msgstr ""

#: includes/database.php:36
msgid "No quizzes found."
msgstr ""

#: includes/database.php:37
msgid "No quizzes found in Trash."
msgstr ""

#: includes/database.php:38
msgid "quiz archives"
msgstr ""

#: includes/helper.php:104
#: assets/build/backend.js:4
msgid "Dashboard"
msgstr ""

#: includes/helper.php:114
#: assets/build/backend.js:7
msgid "Question"
msgstr ""

#: includes/helper.php:130
msgid "Quiz Insights"
msgstr ""

#: includes/helper.php:142
msgid "Addons"
msgstr ""

#: includes/helper.php:154
#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Settings"
msgstr ""

#. translators: %s template
#: includes/helper.php:246
msgid "%s does not exist."
msgstr ""

#: includes/helper.php:264
msgid "action_args should not be overwritten when calling quizpress/get_template."
msgstr ""

#: includes/mail/magic-link.php:23
msgid "Your Magic Login Link"
msgstr ""

#: includes/shortcode/quizpress-quiz.php:66
msgid "Quiz Hint:"
msgstr ""

#: templates/email/magic-link.php:20
msgid "Click the link below to login:"
msgstr ""

#: templates/email/template-header.php:13
msgid "Welcome"
msgstr ""

#: templates/integrations/woocommerce.php:13
msgid "This quiz is not available. Product removed."
msgstr ""

#: templates/integrations/woocommerce.php:29
msgid "Please purchase the Quiz"
msgstr ""

#: templates/integrations/woocommerce.php:37
#: templates/integrations/woocommerce.php:70
msgid "Price"
msgstr ""

#: templates/integrations/woocommerce.php:47
msgid "Add to cart"
msgstr ""

#: templates/integrations/woocommerce.php:53
msgid "View Cart"
msgstr ""

#: templates/integrations/woocommerce.php:61
msgid "Your order status is: %s. Please wait for admin approval."
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Choice"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Single Choice"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Multiple Choice"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Single Choice (Horizontal)"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Multiple Choice (Horizontal)"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Drop Down"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "True/False"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Opt-in (coming soon)"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Number"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/backend.js:7
#: assets/build/backend.js:10
#: assets/build/frontend.js:1
msgid "Date"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Text"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Short Answer"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Paragraph"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Others"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Fill In The Blanks %s"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "File Upload %s"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Text/HTML Section (coming soon)"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Radio Grid (coming soon)"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Checkbox Grid (coming soon)"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Captcha (coming soon)"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Select or Upload Media"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Use this media"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Settings Saved!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Answers  Deleted successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Question created successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Question updated successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Question deleted successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Question moved to trash!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Question restored successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Quiz created successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Quiz updated successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Quiz restored successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Quiz moved to trash successfully!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Quiz deleted permanently!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Certificate Updated."
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Failed to update status"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Failed to update status."
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "failed to select primary certificate"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "Failed to delete."
msgstr ""

#: assets/build/backend.js:1
#: assets/build/frontend.js:1
msgid "PRO"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "Full screen"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "Small screen"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "Medium screen"
msgstr ""

#: assets/build/backend.js:1
msgid "Columns"
msgstr ""

#: assets/build/backend.js:1
msgid "Reset"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "Cancel"
msgstr ""

#: assets/build/backend.js:1
msgid "Apply"
msgstr ""

#: assets/build/backend.js:1
msgid "No visible columns available!!"
msgstr ""

#: assets/build/backend.js:1
msgid "No Data Available!!!"
msgstr ""

#: assets/build/backend.js:1
#: assets/build/backend.js:4
msgid "10"
msgstr ""

#: assets/build/backend.js:1
msgid "15"
msgstr ""

#: assets/build/backend.js:1
msgid "20"
msgstr ""

#: assets/build/backend.js:1
msgid "25"
msgstr ""

#: assets/build/backend.js:1
msgid "30"
msgstr ""

#. translators: %s: totalItems
#: assets/build/backend.js:4
msgid "Showing result %s out of %s"
msgstr ""

#: assets/build/backend.js:4
msgid "Rows per page"
msgstr ""

#: assets/build/backend.js:4
msgid "Please, create data to see the available list here."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Name"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Total Attempts"
msgstr ""

#: assets/build/backend.js:4
msgid "Score"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Action"
msgstr ""

#: assets/build/backend.js:4
msgid "View Profile"
msgstr ""

#: assets/build/backend.js:4
msgid "Leaderboard"
msgstr ""

#: assets/build/backend.js:4
msgid "Please, create Quiz to see the available list here."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Title"
msgstr ""

#: assets/build/backend.js:4
msgid "Avg Score"
msgstr ""

#: assets/build/backend.js:4
msgid "Attempts"
msgstr ""

#: assets/build/backend.js:4
msgid "View Analytics"
msgstr ""

#: assets/build/backend.js:4
msgid "Top Quizzes"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "Congratulations"
msgstr ""

#: assets/build/backend.js:4
msgid "Close"
msgstr ""

#: assets/build/backend.js:4
msgid "Cancel Download"
msgstr ""

#: assets/build/backend.js:4
msgid "Action Required: Download Fonts"
msgstr ""

#: assets/build/backend.js:4
msgid "You need to download the required font to generate certificates. Without this font, the certificates PDF cannot be created. Please download it now to continue."
msgstr ""

#: assets/build/backend.js:4
msgid "Download failed!"
msgstr ""

#: assets/build/backend.js:4
msgid "Download fonts"
msgstr ""

#: assets/build/backend.js:4
msgid "Download in Progress!"
msgstr ""

#: assets/build/backend.js:4
msgid "Fonts Download completed successfully!"
msgstr ""

#: assets/build/backend.js:4
msgid "Your Fonts Download is successfully done—and you’re good to go now, take a moment to test it now!"
msgstr ""

#: assets/build/backend.js:4
msgid "Your permalink settings is set to <code>plain</code>. Please update your permalink settings. QuizPress works better with search engine friendly permalink."
msgstr ""

#: assets/build/backend.js:4
msgid "Update permalink"
msgstr ""

#: assets/build/backend.js:4
msgid "Average Attempts"
msgstr ""

#: assets/build/backend.js:4
msgid "Average Score"
msgstr ""

#: assets/build/backend.js:4
msgid "Total Quizzes"
msgstr ""

#: assets/build/backend.js:4
msgid "Total Users"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Published"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
#: assets/build/frontend.js:1
msgid "Pending"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Draft"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Trash"
msgstr ""

#: assets/build/backend.js:4
msgid "Approved"
msgstr ""

#: assets/build/backend.js:4
msgid "Approve"
msgstr ""

#: assets/build/backend.js:4
msgid "Processing"
msgstr ""

#: assets/build/backend.js:4
msgid "Private"
msgstr ""

#: assets/build/backend.js:4
msgid "Scheduled"
msgstr ""

#: assets/build/backend.js:4
msgid "Confirm"
msgstr ""

#: assets/build/backend.js:4
msgid "Items selected"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "All"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
#: assets/build/backend.js:10
msgid "Publish"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Are you sure, you want to move these item to trash!"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Restore"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Are you sure, you want to restore these items?"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Delete Permanently"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Are you sure, you want to delete these items?"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
#: assets/build/backend.js:10
msgid "ID"
msgstr ""

#: assets/build/backend.js:4
msgid "Short Code"
msgstr ""

#: assets/build/backend.js:4
msgid "Copied Successfully"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Type"
msgstr ""

#: assets/build/backend.js:4
msgid "Paid"
msgstr ""

#: assets/build/backend.js:4
msgid "Free"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Questions"
msgstr ""

#: assets/build/backend.js:4
msgid "Last Modified"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Status"
msgstr ""

#: assets/build/backend.js:4
msgid "Analytics"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Delete"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Edit"
msgstr ""

#: assets/build/backend.js:4
msgid "Delete Attempts"
msgstr ""

#: assets/build/backend.js:4
msgid "Are you sure, you want to delete attempts?"
msgstr ""

#: assets/build/backend.js:4
msgid "Attempts deleted successfully"
msgstr ""

#: assets/build/backend.js:4
msgid "There is no deletable attempts"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Search Items"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Create New"
msgstr ""

#: assets/build/backend.js:4
msgid "Please, create Quizzes to see the available list here."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "Update"
msgstr ""

#: assets/build/backend.js:4
msgid "Import"
msgstr ""

#: assets/build/backend.js:4
msgid "Import Questions"
msgstr ""

#: assets/build/backend.js:4
msgid "Select a CSV file"
msgstr ""

#: assets/build/backend.js:4
msgid "Ans Count"
msgstr ""

#: assets/build/backend.js:4
msgid "CSV Questions Import"
msgstr ""

#: assets/build/backend.js:4
msgid "CSV Questions Export"
msgstr ""

#: assets/build/backend.js:4
msgid "Please, create Question to see the available list here."
msgstr ""

#: assets/build/backend.js:4
msgid "Please select a file."
msgstr ""

#: assets/build/backend.js:4
msgid "Unable to import questions. Something went wrong."
msgstr ""

#: assets/build/backend.js:4
msgid "Questions imported successfully."
msgstr ""

#: assets/build/backend.js:4
msgid ":"
msgstr ""

#: assets/build/backend.js:4
msgid "User"
msgstr ""

#: assets/build/backend.js:4
msgid "User IP"
msgstr ""

#: assets/build/backend.js:4
msgid "Start Time"
msgstr ""

#: assets/build/backend.js:4
msgid "End Time"
msgstr ""

#: assets/build/backend.js:4
msgid "Details"
msgstr ""

#: assets/build/backend.js:4
msgid "Select User"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Quiz Attempts"
msgstr ""

#: assets/build/backend.js:4
msgid "Does not store IP address"
msgstr ""

#: assets/build/backend.js:4
msgid "Questions default type"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Select question type"
msgstr ""

#: assets/build/backend.js:4
msgid "Textarea Height (public)"
msgstr ""

#: assets/build/backend.js:4
msgid "200"
msgstr ""

#: assets/build/backend.js:4
msgid "Question Title View"
msgstr ""

#: assets/build/backend.js:4
msgid "By Question Content"
msgstr ""

#: assets/build/backend.js:4
msgid "By Question Title"
msgstr ""

#: assets/build/backend.js:4
msgid "Erase Quiz Data (Month)"
msgstr ""

#: assets/build/backend.js:4
msgid "2"
msgstr ""

#: assets/build/backend.js:4
msgid "Administrator"
msgstr ""

#: assets/build/backend.js:4
msgid "Editor"
msgstr ""

#: assets/build/backend.js:4
msgid "Quiz Manager"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:10
msgid "Author"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "Close notification"
msgstr ""

#: assets/build/backend.js:4
msgid "Kodezen Quiz"
msgstr ""

#: assets/build/backend.js:4
msgid "The name is how it appears on your site."
msgstr ""

#: assets/build/backend.js:4
msgid "Slug"
msgstr ""

#: assets/build/backend.js:4
msgid "KZ limited"
msgstr ""

#: assets/build/backend.js:4
msgid "The “slug” is the URL-friendly version of the name."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Description"
msgstr ""

#: assets/build/backend.js:4
msgid "Content"
msgstr ""

#: assets/build/backend.js:4
msgid "Duplicate"
msgstr ""

#: assets/build/backend.js:4
msgid "Are you sure you want to permanently delete selected course category?"
msgstr ""

#: assets/build/backend.js:4
msgid "Search Category"
msgstr ""

#: assets/build/backend.js:4
msgid "Please, create Courses to see the available list here."
msgstr ""

#: assets/build/backend.js:4
msgid "Category"
msgstr ""

#: assets/build/backend.js:4
msgid "Edit Category"
msgstr ""

#: assets/build/backend.js:4
msgid "Add New Category"
msgstr ""

#: assets/build/backend.js:4
msgid "Loading…"
msgstr ""

#: assets/build/backend.js:4
msgid "Name is required"
msgstr ""

#: assets/build/backend.js:4
msgid "Update Category"
msgstr ""

#: assets/build/backend.js:4
msgid "Add Category"
msgstr ""

#: assets/build/backend.js:4
msgid "Custom HTML"
msgstr ""

#: assets/build/backend.js:4
msgid "Enter HTML content"
msgstr ""

#: assets/build/backend.js:4
msgid "Add to editor"
msgstr ""

#: assets/build/backend.js:4
msgid "Quiz"
msgstr ""

#: assets/build/backend.js:4
msgid "Survey (Coming Soon)"
msgstr ""

#: assets/build/backend.js:4
msgid "Poll (Coming Soon)"
msgstr ""

#: assets/build/backend.js:4
msgid "Exams"
msgstr ""

#. translators: %s: quiz title
#: assets/build/backend.js:4
#: assets/build/backend.js:7
#: assets/build/frontend.js:1
msgid "%s"
msgstr ""

#: assets/build/backend.js:4
msgid "Add Name"
msgstr ""

#: assets/build/backend.js:4
msgid "*"
msgstr ""

#: assets/build/backend.js:4
msgid "Enter name"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "+ Add Description"
msgstr ""

#: assets/build/backend.js:4
msgid "What Would You Like to Create Today?"
msgstr ""

#: assets/build/backend.js:4
msgid "Featured Image"
msgstr ""

#: assets/build/backend.js:4
msgid "Replace Image"
msgstr ""

#: assets/build/backend.js:4
msgid "Add Featured Image"
msgstr ""

#: assets/build/backend.js:4
msgid "Type:"
msgstr ""

#: assets/build/backend.js:4
msgid "paid"
msgstr ""

#: assets/build/backend.js:4
msgid "Regular Price:"
msgstr ""

#: assets/build/backend.js:4
msgid "%s%s"
msgstr ""

#: assets/build/backend.js:4
msgid "Sale Price:"
msgstr ""

#: assets/build/backend.js:4
msgid "To update the quiz price"
msgstr ""

#: assets/build/backend.js:4
msgid "click here"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Question Settings"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Answer required"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "If enable required to answer."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Random answer"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "If enable answer will be randomized."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Display points"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "If the enable point will display."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Question Point"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Enter a value for question point."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Negative Marking"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Enter a value to deduct points for wrong quiz answers. Use 0 to avoid marking."
msgstr ""

#: assets/build/backend.js:4
msgid "Enter answer"
msgstr ""

#: assets/build/backend.js:4
msgid "Correct"
msgstr ""

#: assets/build/backend.js:4
msgid "No answers found. Please add answers."
msgstr ""

#: assets/build/backend.js:4
msgid "Add Answer"
msgstr ""

#: assets/build/backend.js:4
msgid "Upload Image"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "File Support:"
msgstr ""

#: assets/build/backend.js:4
msgid "Recommended size:"
msgstr ""

#: assets/build/backend.js:4
msgid "Change"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/frontend.js:1
msgid "Upload"
msgstr ""

#: assets/build/backend.js:4
msgid "Here, users will find a date input field shown on the front end."
msgstr ""

#: assets/build/backend.js:4
msgid "With this question format, users get an input box on the front end restricted to numbers only."
msgstr ""

#: assets/build/backend.js:4
msgid "In this question style, the front end will display a standard input box."
msgstr ""

#: assets/build/backend.js:4
msgid "With this question format, the front end will display a checkbox, while the description field text functions as its label."
msgstr ""

#: assets/build/backend.js:4
msgid "With this question format, users will find a regular textarea input box on the front end."
msgstr ""

#: assets/build/backend.js:4
msgid "For this question, a file upload option will be visible to users on the front end."
msgstr ""

#: assets/build/backend.js:4
msgid "Answer title"
msgstr ""

#: assets/build/backend.js:4
msgid "Please make sure to use the {dash} variable in your question title to show the blanks in your question. You can use multiple {dash} variables in one question."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Answer"
msgstr ""

#: assets/build/backend.js:4
msgid "The question defines one answer per {dash} variable, with multiple answers separated by a vertical bar |. For instance, the possible answers to the question would be listed as: Apple | Banana | Orange."
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "ReadOnly"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Sequent (coming soon)"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Plain Text"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Rich Text"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Image"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Image & Text"
msgstr ""

#: assets/build/backend.js:4
msgid "Untitled Question"
msgstr ""

#: assets/build/backend.js:4
msgid "Question Type: %s"
msgstr ""

#: assets/build/backend.js:4
msgid "Answer Type: %s"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Save"
msgstr ""

#: assets/build/backend.js:4
msgid "Remove"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "QuestionTitle"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Enter title"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "close"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Enter description"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Explanation"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Enter explanation"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "+ Add Explanation"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Answers"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Question type"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Answer Option"
msgstr ""

#: assets/build/backend.js:4
#: assets/build/backend.js:7
msgid "Select answer option"
msgstr ""

#: assets/build/backend.js:4
msgid "Add questions for the quiz"
msgstr ""

#: assets/build/backend.js:4
msgid "Total Questions:"
msgstr ""

#: assets/build/backend.js:4
msgid "Add Question"
msgstr ""

#: assets/build/backend.js:4
msgid "Filter by question type"
msgstr ""

#: assets/build/backend.js:4
msgid "Filter"
msgstr ""

#: assets/build/backend.js:4
msgid "CSV Import/Export"
msgstr ""

#: assets/build/backend.js:4
msgid "Import Existing Question"
msgstr ""

#: assets/build/backend.js:4
msgid "Export"
msgstr ""

#: assets/build/backend.js:4
msgid "Import/Export Questions"
msgstr ""

#: assets/build/backend.js:4
msgid "Download Demo"
msgstr ""

#: assets/build/backend.js:4
msgid "Read Docs"
msgstr ""

#: assets/build/backend.js:4
msgid "Import/Export"
msgstr ""

#: assets/build/backend.js:4
msgid "Import Existing Questions"
msgstr ""

#: assets/build/backend.js:4
msgid "Add"
msgstr ""

#: assets/build/backend.js:4
msgid "Search Question"
msgstr ""

#: assets/build/backend.js:4
msgid "Select Quiz"
msgstr ""

#: assets/build/backend.js:4
msgid "Select Question Type"
msgstr ""

#: assets/build/backend.js:4
msgid "No Question Found"
msgstr ""

#: assets/build/backend.js:4
msgid "Create your question set for this quiz"
msgstr ""

#: assets/build/backend.js:4
msgid "Default"
msgstr ""

#: assets/build/backend.js:4
msgid "Answers are shown after the quiz is finished"
msgstr ""

#: assets/build/backend.js:4
msgid "Retry Mode"
msgstr ""

#: assets/build/backend.js:4
msgid "Unlimited attempts on each question."
msgstr ""

#: assets/build/backend.js:4
msgid "Random"
msgstr ""

#: assets/build/backend.js:4
msgid "Ascending"
msgstr ""

#: assets/build/backend.js:4
msgid "Descending"
msgstr ""

#: assets/build/backend.js:4
msgid "Hide question number"
msgstr ""

#: assets/build/backend.js:4
msgid "Show/hide question number during attempt."
msgstr ""

#: assets/build/backend.js:4
msgid "Hide quiz time"
msgstr ""

#: assets/build/backend.js:4
msgid "Show/hide quiz time"
msgstr ""

#: assets/build/backend.js:4
msgid "Force All Questions Required"
msgstr ""

#: assets/build/backend.js:4
msgid "Forcefully require all questions to be answered."
msgstr ""

#: assets/build/backend.js:4
msgid "Quiz auto start"
msgstr ""

#: assets/build/backend.js:4
msgid "Auto start the quiz when the page loads"
msgstr ""

#: assets/build/backend.js:4
msgid "Enable Question Explanation"
msgstr ""

#: assets/build/backend.js:4
msgid "Show/hide question explanation after attempt."
msgstr ""

#: assets/build/backend.js:4
msgid "Time Limit"
msgstr ""

#: assets/build/backend.js:4
msgid "0, Means no time limit."
msgstr ""

#: assets/build/backend.js:4
msgid "Sec"
msgstr ""

#: assets/build/backend.js:4
msgid "Min"
msgstr ""

#: assets/build/backend.js:4
msgid "Hrs"
msgstr ""

#: assets/build/backend.js:4
msgid "Questions order"
msgstr ""

#: assets/build/backend.js:4
msgid "Question order type"
msgstr ""

#: assets/build/backend.js:4
msgid "Passing Grade (%)"
msgstr ""

#: assets/build/backend.js:4
msgid "Set the passing percentage for this quiz."
msgstr ""

#: assets/build/backend.js:4
msgid "%"
msgstr ""

#: assets/build/backend.js:4
msgid "Quiz Feedback Mode"
msgstr ""

#: assets/build/backend.js:4
msgid "( Pick the quiz system’s behavior on choice based questions.)"
msgstr ""

#: assets/build/backend.js:4
msgid "Max Attempted Allowed"
msgstr ""

#: assets/build/backend.js:4
msgid "Set how many attempts a user is allowed"
msgstr ""

#: assets/build/backend.js:4
msgid "Allow Re-Attempt After Pass"
msgstr ""

#: assets/build/backend.js:4
msgid "Allow users to re-attempt the quiz after passing."
msgstr ""

#: assets/build/backend.js:4
msgid "Max Question Allowed to Answer"
msgstr ""

#: assets/build/backend.js:4
msgid "Choose how many questions a user can answer; 0 allows unlimited."
msgstr ""

#: assets/build/backend.js:4
msgid "Hint Text"
msgstr ""

#: assets/build/backend.js:4
msgid "Guide Your Participants with Helpful Prompts"
msgstr ""

#: assets/build/backend.js:4
msgid "Text here.."
msgstr ""

#: assets/build/backend.js:7
msgid "New Quiz"
msgstr ""

#: assets/build/backend.js:7
msgid "Save & Continue"
msgstr ""

#: assets/build/backend.js:7
msgid "Next"
msgstr ""

#: assets/build/backend.js:7
msgid "Correct Answer"
msgstr ""

#: assets/build/backend.js:7
msgid "Given Answer"
msgstr ""

#: assets/build/backend.js:7
msgid "Download File"
msgstr ""

#: assets/build/backend.js:7
msgid "correct"
msgstr ""

#: assets/build/backend.js:7
msgid "incorrect"
msgstr ""

#: assets/build/backend.js:7
msgid "Review"
msgstr ""

#: assets/build/backend.js:7
msgid "Attempt Answer Details"
msgstr ""

#: assets/build/backend.js:7
msgid "Please, complete Quizzes to see the available list here."
msgstr ""

#: assets/build/backend.js:7
#: assets/build/frontend.js:1
msgid "Instructor Feedback"
msgstr ""

#: assets/build/backend.js:7
msgid "Update Feedback"
msgstr ""

#: assets/build/backend.js:7
msgid "Total Questions: %s"
msgstr ""

#: assets/build/backend.js:7
msgid "Attempted Questions: %s"
msgstr ""

#: assets/build/backend.js:7
msgid "Marks"
msgstr ""

#: assets/build/backend.js:7
msgid "Total Marks: %s"
msgstr ""

#: assets/build/backend.js:7
msgid "Earned marks: %s"
msgstr ""

#: assets/build/backend.js:7
msgid "Correct: %s"
msgstr ""

#: assets/build/backend.js:7
msgid "Result"
msgstr ""

#: assets/build/backend.js:7
#: assets/build/frontend.js:1
msgid "Attempt Details"
msgstr ""

#: assets/build/backend.js:7
msgid "Attempt Result"
msgstr ""

#: assets/build/backend.js:7
msgid "Best Score"
msgstr ""

#: assets/build/backend.js:7
msgid "No attempts found in this quiz"
msgstr ""

#: assets/build/backend.js:7
msgid "Pro"
msgstr ""

#: assets/build/backend.js:7
msgid "Learn More"
msgstr ""

#: assets/build/backend.js:7
msgid "Coming Soon"
msgstr ""

#: assets/build/backend.js:7
msgid "Activated"
msgstr ""

#: assets/build/backend.js:7
msgid "Deactivate"
msgstr ""

#. translators: %1$s: AddonName, %2$s: AddonStatus
#: assets/build/backend.js:10
msgid "%1$s successfully %2$s"
msgstr ""

#: assets/build/backend.js:10
msgid "aBlocks Plugin is required to activate Certificates addon."
msgstr ""

#: assets/build/backend.js:10
msgid "WooCommerce Plugin is required to activate WooCommerce addon."
msgstr ""

#: assets/build/backend.js:10
msgid "Something went wrong. Please try again."
msgstr ""

#: assets/build/backend.js:10
msgid "Award stunning certificates automatically when users complete or pass a quiz."
msgstr ""

#: assets/build/backend.js:10
msgid "StoreEngine"
msgstr ""

#: assets/build/backend.js:10
msgid "Sell certificates, quiz access, or digital products directly with StoreEngine integration."
msgstr ""

#: assets/build/backend.js:10
msgid "WooCommerce"
msgstr ""

#: assets/build/backend.js:10
msgid "Monetize quizzes effortlessly by selling them as WooCommerce products and bundles."
msgstr ""

#: assets/build/backend.js:10
msgid "Add-ons"
msgstr ""

#: assets/build/backend.js:10
msgid "Primary"
msgstr ""

#: assets/build/backend.js:10
msgid "Make Primary"
msgstr ""

#: assets/build/backend.js:10
msgid "disable"
msgstr ""

#: assets/build/backend.js:10
msgid "Please, create Certificate to see the available list here."
msgstr ""

#: assets/build/backend.js:10
msgid "Certificate"
msgstr ""

#: assets/build/backend.js:10
msgid "Certificate Name"
msgstr ""

#: assets/build/backend.js:10
msgid "Certificates Slug"
msgstr ""

#: assets/build/backend.js:10
msgid "Are you sure you want to regenerate the default quizpress certificates?"
msgstr ""

#: assets/build/backend.js:10
msgid ""
"This will reset custom certificates that are automatically created when you activate the certificate addon and replace them with the default template.\n"
"Click \"OK\" to continue or \"Cancel\" to keep your custom certificates."
msgstr ""

#: assets/build/backend.js:10
msgid "Quizpress Certificates"
msgstr ""

#: assets/build/backend.js:10
msgid "No pages data was found to see the available list here."
msgstr ""

#: assets/build/backend.js:10
msgid "Successfully Re-Generated Certificates."
msgstr ""

#: assets/build/backend.js:10
msgid "Re-Generate Certificates"
msgstr ""

#: assets/build/backend.js:10
msgid "Tools"
msgstr ""

#: assets/build/frontend.js:1
msgid "Select an option"
msgstr ""

#: assets/build/frontend.js:1
msgid "No answers available."
msgstr ""

#: assets/build/frontend.js:1
msgid "Upload File"
msgstr ""

#: assets/build/frontend.js:1
msgid "Size:"
msgstr ""

#: assets/build/frontend.js:1
msgid "Replace"
msgstr ""

#: assets/build/frontend.js:1
msgid "Select a Date"
msgstr ""

#: assets/build/frontend.js:1
msgid "Write Here a Short Answer"
msgstr ""

#: assets/build/frontend.js:1
msgid "Write Here a Paragraph"
msgstr ""

#: assets/build/frontend.js:1
msgid "Enter a Number"
msgstr ""

#: assets/build/frontend.js:1
msgid "Answer of this question is required"
msgstr ""

#: assets/build/frontend.js:1
msgid "Your time limit for this quiz has expired, please reattempt the quiz. Attempts remaining:"
msgstr ""

#: assets/build/frontend.js:1
msgid "Re-attempt Quiz"
msgstr ""

#: assets/build/frontend.js:1
msgid "Time remaining:"
msgstr ""

#: assets/build/frontend.js:1
msgid "Expired"
msgstr ""

#: assets/build/frontend.js:1
msgid "Question No:"
msgstr ""

#: assets/build/frontend.js:1
msgid "Total Attempted:"
msgstr ""

#: assets/build/frontend.js:1
msgid "%s/%s"
msgstr ""

#: assets/build/frontend.js:1
msgid "Points:"
msgstr ""

#: assets/build/frontend.js:1
msgid "No questions found. Please add questions and try again"
msgstr ""

#: assets/build/frontend.js:1
msgid "Attempt Results"
msgstr ""

#: assets/build/frontend.js:1
msgid "Total Question"
msgstr ""

#: assets/build/frontend.js:1
msgid "Total Attempted"
msgstr ""

#: assets/build/frontend.js:1
msgid "Quiz Time"
msgstr ""

#: assets/build/frontend.js:1
msgid "Unlimited"
msgstr ""

#: assets/build/frontend.js:1
msgid "%s %s"
msgstr ""

#: assets/build/frontend.js:1
msgid "Passing Grade"
msgstr ""

#: assets/build/frontend.js:1
msgid "Attempt Answers Details"
msgstr ""

#: assets/build/frontend.js:1
msgid "Q:"
msgstr ""

#: assets/build/frontend.js:1
msgid "Correct Answer:"
msgstr ""

#: assets/build/frontend.js:1
msgid "Given Answer:"
msgstr ""

#: assets/build/frontend.js:1
msgid "Explanation:"
msgstr ""

#: assets/build/frontend.js:1
msgid "Quiz Info"
msgstr ""

#: assets/build/frontend.js:1
msgid "Successful Attempted"
msgstr ""

#: assets/build/frontend.js:1
msgid "Total Earned"
msgstr ""

#: assets/build/frontend.js:1
msgid "Re-attempt"
msgstr ""

#: assets/build/frontend.js:1
msgid "View Details"
msgstr ""

#: assets/build/frontend.js:1
msgid "Re-Attempt"
msgstr ""

#: assets/build/frontend.js:1
msgid "Download Certificate"
msgstr ""

#: assets/build/frontend.js:1
msgid "Please wait until the quiz starts…"
msgstr ""

#: assets/build/frontend.js:1
msgid "%s Info"
msgstr ""

#: assets/build/frontend.js:1
msgid "Start Quiz"
msgstr ""

#: assets/build/frontend.js:1
msgid "Login to Start Quiz"
msgstr ""

#: assets/build/frontend.js:1
msgid "Create a free account to track your quiz progress."
msgstr ""

#: assets/build/frontend.js:1
msgid "You have reached the maximum number of attempts."
msgstr ""

#: assets/build/frontend.js:1
msgid "Sign in to start the quiz"
msgstr ""

#: assets/build/frontend.js:1
msgid "Give me login url"
msgstr ""

#: assets/build/frontend.js:1
msgid "Email is required"
msgstr ""

#: assets/build/frontend.js:1
msgid "Something went wrong. Try again later."
msgstr ""

#: assets/build/frontend.js:1
msgid "Network error. Please try again."
msgstr ""

#: assets/build/frontend.js:1
msgid "Email"
msgstr ""

#: assets/build/frontend.js:1
msgid "Enter your email"
msgstr ""
